@charset "utf-8";
/* CSS Document */
.main{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fenleibeijing{
	width:100%;
	height:auto;
	float:left;
	background-color:#262E31;
	padding-bottom:4px;
}
.fenlei{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fl_left{
	width:50%;
	height:auto;
	float:left;
}
.fl_yingwen{
	width:100%;
	height:auto;
	float:left;
	color:#FFF;
	font-size:26px;
	font-weight:bold;
}
.fl_fenge{
	width:66px;
	height:3px;
	background:#F2C94B;
	float:left;
	margin-top:4px;
}
.fl_content{
	width:100%;
	height:auto;
	float:left;
	color:#8C8C8C;
	font-size:14px;
	margin-top:10px;
}
.fl_right{
	width:auto;
	height:auto;
	float:right;
}
.fl_right li{
	width:auto;
	height:auto;
	float:left;
	margin-left:50px;
	margin-top:10px;
}
.fl_right li a{
	color:#8C8C8C;
	padding-bottom:10px;
}
.fl_on{
	color:#F2C94B !important;
	font-weight:bold;
	border-bottom:3px solid #F2C94B;
}
.liebiao{
	width:100%;
	height:auto;
	float:left;
}
.liebiao li{
	width:526px;
	height:auto;
	float:left;
	box-shadow:0px 0px 16px 0px rgba(48,48,48,0.18);
	margin-bottom:28px;
	padding:15px;
	margin-right:88px;
}
.liebiao li a{
	width:100%;
	height:100%;
	float:left;
}
.lb_pic{
	width:auto;
	height:110px;
	float:left;
	margin-right:10px;
}
.lb_pic img{
	width:auto;
	height:110px;
}
.lb_info{
	width:auto;
	height:auto;
	overflow:hidden;
}
.lb_title{
	width:100%;
	height:40px;
	float:left;
}
.lb_time{
	width:auto;
	height:40px;
	line-height:40px;
	float:right;
	margin-left:20px;
	font-size:14px;
}
.lb_biaoti{
	width:auto;
	height:45px;
	overflow:hidden;
	line-height:22px;
	color:#202020;
	font-weight:bold;
}
.lb_miaoshu{
	width:100%;
	height:55px;
	float:left;
	overflow:hidden;
	margin-top:10px;
	font-size:12px;
	color:#8C8C8C;
	line-height:19px;
}

.content{
	width:100%;
	height:auto;
	float:left;
	margin-top:20px;
	margin-bottom:12px;
}
.guanyu{
	width:100%;
	height:auto;
	float:left;
	background-image:url("/style/image/company_beijing.png");
	background-position:right center;
	background-color:auto 100%;
	background-repeat:no-repeat;
}
.about{
	width:100%;
	height:auto;
	float:left;
	font-size:24px;
	margin-bottom:50px;
	margin-top:40px;	
}
.about span{
	font-size:14px;
	color:#999;
}
.neirong{
	width:90%;
	height:auto;
	float:left;
	padding:5%;
	box-shadow:0px 10px 16px 2px rgba(190,190,195,0.55);
	background-color:#FFF;
	margin-bottom:70px;
}
.nr_pic{
	width:auto;
	height:auto;
	float:left;
	margin-right:50px;
}
.nr_pic img{
	width:auto;
	height:220px;
	float:left;
}
.nr_info{
	width:auto;
	height:auto;
	overflow:hidden;
}
.nr_title{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:20px;
	font-size:24px;
	font-weight:bold;
}
.nr_title span{
	width:auto;
	height:auto;
	float:left;
	font-size:14px;
	font-weight:normal;
	color:#999;
	margin-top:5px;
}
.nr_text{
	width:100%;
	height:auto;
	float:left;
	line-height:25px;
	font-size:14px;
}